<template>
  <v-app id="inspire">
    <v-toolbar color="#1D334B" dark fixed app>
      <v-toolbar-title>PMZ</v-toolbar-title>
    </v-toolbar>
    <v-content>
           <router-view/>
    </v-content>
  </v-app>
</template>

<script>
  export default {
    data: () => ({
      drawer: null
    }),

    props: {
      source: String
    }
  }
</script>